apiVersion: v1
kind: Secret
metadata:
  name: secret-mysql

  labels:
    secret: mysql-root-password
type: Opaque
data:
  root-password: UEBzc3cwcmQ=
  user-password: YXNzaWdubWVudA==
  user-name: YXNzaWdubWVudA==
  mysql_url: bXlzcWw6Ly8xMjcuMC4wLjE6MzMwNi9hc3NpZ25tZW50P2FsbG93UHVibGljS2V5UmV0cmlldmFsPXRydWU=
  database_name: YXNzaWdubWVudA==

